screader: Segfaults on AMD64 when first run

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

screader: Segfaults on AMD64 when first run

T. Joseph Carter
Package: screader
Version: 1.8-4
Severity: important


screader segfaults on AMD64 boxes when run from the cmdline.

-- System Information:
Debian Release: testing/unstable
  APT prefers breezy-updates
  APT policy: (500, 'breezy-updates'), (500, 'breezy-security'), (500, 'breezy')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-9-amd64-k8-smp
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages screader depends on:
ii  libc6                    2.3.5-1ubuntu12 GNU C Library: Shared libraries an

Versions of packages screader recommends:
ii  festival                 1.4.3-17ubuntu1 general multi-lingual speech synth

-- no debconf information

--
ubuntu-users mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-users